<?php

namespace Bixo\Deal;

use DB;
use Illuminate\Database\Seeder;

class ConveyancingTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('conveyancings')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'deal.conveyancing.view',
                'name'      => 'View Conveyancing',
            ],
            [
                'slug'      => 'deal.conveyancing.create',
                'name'      => 'Create Conveyancing',
            ],
            [
                'slug'      => 'deal.conveyancing.edit',
                'name'      => 'Update Conveyancing',
            ],
            [
                'slug'      => 'deal.conveyancing.delete',
                'name'      => 'Delete Conveyancing',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/deal/conveyancing',
                'name'        => 'Conveyancing',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/deal/conveyancing',
                'name'        => 'Conveyancing',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'conveyancing',
                'name'        => 'Conveyancing',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Deal',
                'module'    => 'Conveyancing',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'deal.conveyancing.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
