<div class="btn-group deal-conveyancing">
    <button class="btn btn-xs btn-danger btn-search" type="button">
        <i aria-hidden="true" class="fa fa-search">
        </i>
        <span class="hidden-sm hidden-xs"> Search</span>
    </button>
    <button aria-expanded="false" class="btn btn-xs btn-danger dropdown-toggle" data-toggle="dropdown" type="button">
        <span class="caret">
        </span>
        <span class="sr-only">
            Toggle Dropdown
        </span>
    </button>
    <ul class="dropdown-menu" role="menu">
        <li>
            <a class="btn-search" style="cursor:pointer;">
                <i aria-hidden="true" class="fa fa-fw fa-filter">
                </i>
                Show filters
            </a>
        </li>
        <li>
            <a class="btn-reset-filter" style="cursor:pointer;">
                <i class="fa fa-fw fa-ban text-danger">
                </i>
                Clear filters
            </a>
        </li>
        <li class="divider">
        </li>
        <li>
            <a class="btn-save" style="cursor:pointer;">
                <i aria-hidden="true" class="fa fa-fw fa-floppy-o">
                </i>
                Save search
            </a>
        </li>
        <li>
            <a class="btn-open" style="cursor:pointer;">
                <i aria-hidden="true" class="fa fa-fw fa-folder-open-o">
                </i>
                Saved searches
            </a>
        </li>
    </ul>
</div>

<div class="modal fade" id="modal-search">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header" style="background-color: #dd4b39; color: #fff;">
              <button type="button" class="close" data-dismiss="modal" aaria-hidden="true">&times;</button>
              <h4 class="modal-title">Search</h4>
            </div>
              {!!Form::horizontal_open()
              ->id('form-search')
              ->method('POST')
              ->action(guard_url('settings/settings'))!!}
                <div class="modal-body has-form clearfix">
                    <div class="modal-form">
<div class="container-fluid">
                            <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[parent_id]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.parent_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[parent_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[buyer_id]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.buyer_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[buyer_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[seller_id]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.seller_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[seller_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[team_id]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.team_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[team_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[offer_id]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.offer_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[offer_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[seller_source]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.seller_source')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[seller_source]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[buyer_source]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.buyer_source')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[buyer_source]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[category_id]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.category_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[category_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[listing_id]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.listing_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[listing_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[opportunity_id]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.opportunity_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[opportunity_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[country_id]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.country_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[country_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[state_id]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.state_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[state_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[city_id]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.city_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[city_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[location_id]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.location_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[location_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[sublocation_id]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.sublocation_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[sublocation_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[property_id]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.property_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[property_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[ref]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.ref')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[ref]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[type]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.type')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[type]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[sub_type]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.sub_type')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[sub_type]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[property_type]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.property_type')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[property_type]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[developer_id]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.developer_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[developer_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[bua]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.bua')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[bua]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[plot]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.plot')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[plot]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[premises_no]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.premises_no')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[premises_no]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[price]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.price')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[price]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[title]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.title')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[title]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[str]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.str')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[str]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[fitted]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.fitted')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[fitted]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[baths]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.baths')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[baths]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[plot_area]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.plot_area')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[plot_area]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[frequency]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.frequency')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[frequency]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[furnished]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.furnished')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[furnished]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[cheques]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.cheques')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[cheques]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[instalments]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.instalments')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[instalments]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[instalment]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.instalment')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[instalment]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[maintenance_fee]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.maintenance_fee')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[maintenance_fee]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[next_available]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.next_available')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[next_available]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[rent_start_date]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.rent_start_date')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[rent_start_date]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[rent_end_date]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.rent_end_date')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[rent_end_date]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[rera]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.rera')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[rera]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[payment_mode]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.payment_mode')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[payment_mode]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[deposit]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.deposit')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[deposit]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[deposit_percent]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.deposit_percent')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[deposit_percent]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[commission_buyer]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.commission_buyer')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[commission_buyer]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[commission_buyer_percent]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.commission_buyer_percent')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[commission_buyer_percent]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[commission_seller]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.commission_seller')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[commission_seller]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[commission_seller_percent]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.commission_seller_percent')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[commission_seller_percent]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[commission_buyer_vat]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.commission_buyer_vat')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[commission_buyer_vat]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[commission_seller_vat]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.commission_seller_vat')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[commission_seller_vat]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[company_com_prs]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.company_com_prs')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[company_com_prs]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[company_com_amt]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.company_com_amt')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[company_com_amt]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[deal_date]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.deal_date')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[deal_date]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[spa_date]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.spa_date')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[spa_date]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[deal_est_date]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.deal_est_date')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[deal_est_date]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[unit_no]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.unit_no')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[unit_no]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[subject_of_tenancy]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.subject_of_tenancy')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[subject_of_tenancy]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[period_of_tenancy]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.period_of_tenancy')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[period_of_tenancy]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[terms_of_payment]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.terms_of_payment')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[terms_of_payment]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[shared]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.shared')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[shared]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[agent_name]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.agent_name')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[agent_name]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[agency_name]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.agency_name')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[agency_name]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[representing]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.representing')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[representing]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[agents_name]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.agents_name')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[agents_name]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[agency_prs]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.agency_prs')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[agency_prs]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[agents_contact_no]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.agents_contact_no')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[agents_contact_no]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[agent1]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.agent1')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[agent1]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[commission1_prs]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.commission1_prs')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[commission1_prs]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[commission1_amt]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.commission1_amt')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[commission1_amt]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[agent2]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.agent2')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[agent2]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[commission2_prs]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.commission2_prs')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[commission2_prs]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[commission2_amt]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.commission2_amt')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[commission2_amt]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[agent3]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.agent3')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[agent3]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[commission3_prs]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.commission3_prs')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[commission3_prs]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[commission3_amt]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.commission3_amt')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[commission3_amt]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[agency_commission_prs]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.agency_commission_prs')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[agency_commission_prs]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[agency_commission_amt]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.agency_commission_amt')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[agency_commission_amt]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[agency]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.agency')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[agency]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[agency_amount]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.agency_amount')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[agency_amount]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[conveyance_fee]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.conveyance_fee')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[conveyance_fee]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[penalty]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.penalty')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[penalty]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[prev_notes]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.prev_notes')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[prev_notes]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[beds]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.beds')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[beds]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[atype]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.atype')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[atype]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[street]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.street')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[street]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[floor]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.floor')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[floor]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[property_usage]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.property_usage')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[property_usage]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[tenancy]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.tenancy')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[tenancy]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[notes]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.notes')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[notes]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[documents]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.documents')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[documents]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[pdf_documents]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.pdf_documents')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[pdf_documents]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[seller_documents]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.seller_documents')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[seller_documents]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[buyer_documents]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.buyer_documents')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[buyer_documents]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[deals_area]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.deals_area')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[deals_area]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[google_review]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.google_review')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[google_review]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[property_management]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.property_management')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[property_management]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[verified_id]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.verified_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[verified_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[completed_date]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.completed_date')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[completed_date]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[notifications]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.notifications')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[notifications]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[approved_id]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.approved_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[approved_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[approved_date]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.approved_date')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[approved_date]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[closed_id]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.closed_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[closed_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[closed_date]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.closed_date')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[closed_date]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[payment_date]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.payment_date')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[payment_date]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[rejected_id]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.rejected_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[rejected_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[rejected_description]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.rejected_description')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[rejected_description]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[status_previous]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.status_previous')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[status_previous]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[status_aml]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.status_aml')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[status_aml]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[status_fcs]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.status_fcs')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[status_fcs]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[aml_id]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.aml_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[aml_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[aml_required]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.aml_required')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[aml_required]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[aml_ids]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.aml_ids')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[aml_ids]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[aml_notes]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.aml_notes')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[aml_notes]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[aml_score]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.aml_score')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[aml_score]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[aml_date]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.aml_date')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[aml_date]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[created_by]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.created_by')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[created_by]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[additional_terms]" class="col-sm-2 control-label">
                                        {!! trans('deal::conveyancing.label.additional_terms')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[additional_terms]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <div class="col-md-12 col-lg-12">
                        <button aria-label="Close" class="btn pull-right btn-danger" data-dismiss="modal" type="button">
                            <i class="fa fa-times-circle">
                            </i>
                            Close
                        </button>
                        <button class="btn btn-success pull-right " id="btn-apply-search" name="new" style="margin-right:1%" type="button">
                            <i class="fa fa-check-circle">
                            </i>
                            Search
                        </button>
                    </div>
                </div>
              {!!Form::close()!!}
        </div>
    </div>
</div>


<div class="modal fade" id="modal-open">
  <div class="modal-dialog">
    <div class="modal-content" style="max-width:400px;">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
        <h4 class="modal-title">Saved</h4>
      </div>
      <div class="modal-body" style="height:210px; overflow-y: auto;">
        
        <div id="saved-list">
          
        </div>

      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-danger"  name="Closerep" data-dismiss="modal"><i class="fa fa-times-circle"></i> Close </button>
      </div>
    </div><!-- /.modal-content -->
  </div><!-- /.modal-dialog -->
</div><!-- /.modal -->

<script type="text/javascript">
$(document).ready(function(){

    $(".deal-conveyancing .btn-open").click(function(){
        toastr.info('This feature will be enabled soon.', 'Coming soon');
        return false;
        $('#open-list').load("{!!guard_url('/settings/setting/search/deal.conveyancing.search')!!}");
        $('#modal-open').modal("show");
    });

   $(".deal-conveyancing .btn-search").click(function(){
      $('#modal-search').modal("show");
    });
   
    $('.deal-conveyancing .btn-save').click(function(e){
        toastr.info('This feature will be enabled soon.', 'Coming soon');
        return false;
        var search = prompt("Please enter name for your search");
        if (search == null) {
            toastr.error('Please enter valid name.', 'Error');
            return false;
        }
        var formData = new FormData();
        formData.append('value', $("#form-search").serialize());
        formData.append('name', search);
        formData.append('key', 'deal.conveyancing.search');
        formData.append('package', 'Page');
        formData.append('module', 'Page');

        $.ajax({
            url : "{!!guard_url('/settings/setting')!!}",
            type: "POST",
            data: formData,
            cache: false,
            processData: false,
            contentType: false,
            success:function(data, textStatus, jqXHR)
            {
                toastr.success('Search saved successfully.', 'Success');
            },
            error: function(jqXHR, textStatus, errorThrown)
            {
                toastr.error('An error occurred while saving.', 'Error');
            }
        });

        e.preventDefault();
    });

    $('#btn-apply-search').click( function() {
        oSearch = {};
        $('#form-search input,#form-search select').each( function () {
          key = $(this).attr('name');
          val = $(this).val();
          oSearch[key] = val;
        });
        oTable.api().draw();
        $('#deal-conveyancing-list .btn-reset-filter').css('display', '');
        $('#modal-search').modal("hide");
        
      });
    
    $(".btn-reset-filter").click(function (e) {
        e.preventDefault();
        $("#form-search")[ 0 ].reset();
        oSearch = {};
        $('#form-search input,#form-search select').each( function () {
          key = $(this).attr('name');
          val = $(this).val();
          oSearch[key] = val;
        });
        oTable.api().draw();
        $('#deal-conveyancing-list .btn-reset-filter').css('display', 'none');

    });

});
</script>