<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
        <h1>
            <i class="fa fa-file-text-o"></i> {!! trans('deal::conveyancing.name') !!} <small> {!! trans('app.manage') !!} {!! trans('deal::conveyancing.names') !!}</small>
        </h1>
        <ol class="breadcrumb">
            <li><a href="{!! guard_url('/') !!}"><i class="fa fa-dashboard"></i> {!! trans('app.home') !!} </a></li>
            <li class="active">{!! trans('deal::conveyancing.names') !!}</li>
        </ol>
    </section>
    <!-- Main content -->
    <section class="content">
    <div id='deal-conveyancing-entry'>
    </div>
        <div class="nav-tabs-custom">
            <ul class="nav nav-tabs">
                    <li class="{!!(request('status') == '')?'active':'';!!}"><a href="{!!guard_url('deal/conveyancing')!!}">{!! trans('deal::conveyancing.names') !!}</a></li>
                    <li class="{!!(request('status') == 'archive')?'active':'';!!}"><a href="{!!guard_url('deal/conveyancing?status=archive')!!}">Archived</a></li>
                    <li class="{!!(request('status') == 'deleted')?'active':'';!!}"><a href="{!!guard_url('deal/conveyancing?status=deleted')!!}">Trashed</a></li>
                    <li class="pull-right">
                    <span class="actions">
                    <!--   
                    <a  class="btn btn-xs btn-purple"  href="{!!guard_url('deal/conveyancing/reports')!!}"><i class="fa fa-bar-chart" aria-hidden="true"></i><span class="hidden-sm hidden-xs"> Reports</span></a>
                    @include('deal::admin.conveyancing.partial.actions')
                    -->
                    @include('deal::admin.conveyancing.partial.filter')
                    @include('deal::admin.conveyancing.partial.column')
                    </span> 
                </li>
            </ul>
            <div class="tab-content">
                <table id="deal-conveyancing-list" class="table table-striped data-table">
                    <thead class="list_head">
                        <th style="text-align: right;" width="1%"><a class="btn-reset-filter" href="#Reset" style="display:none; color:#fff;"><i class="fa fa-filter"></i></a> <input type="checkbox" id="deal-conveyancing-check-all"></th>
                        <th data-field="parent_id">{!! trans('deal::conveyancing.label.parent_id')!!}</th>
                    <th data-field="buyer_id">{!! trans('deal::conveyancing.label.buyer_id')!!}</th>
                    <th data-field="seller_id">{!! trans('deal::conveyancing.label.seller_id')!!}</th>
                    <th data-field="team_id">{!! trans('deal::conveyancing.label.team_id')!!}</th>
                    <th data-field="offer_id">{!! trans('deal::conveyancing.label.offer_id')!!}</th>
                    <th data-field="seller_source">{!! trans('deal::conveyancing.label.seller_source')!!}</th>
                    <th data-field="buyer_source">{!! trans('deal::conveyancing.label.buyer_source')!!}</th>
                    <th data-field="category_id">{!! trans('deal::conveyancing.label.category_id')!!}</th>
                    <th data-field="listing_id">{!! trans('deal::conveyancing.label.listing_id')!!}</th>
                    <th data-field="opportunity_id">{!! trans('deal::conveyancing.label.opportunity_id')!!}</th>
                    <th data-field="country_id">{!! trans('deal::conveyancing.label.country_id')!!}</th>
                    <th data-field="state_id">{!! trans('deal::conveyancing.label.state_id')!!}</th>
                    <th data-field="city_id">{!! trans('deal::conveyancing.label.city_id')!!}</th>
                    <th data-field="location_id">{!! trans('deal::conveyancing.label.location_id')!!}</th>
                    <th data-field="sublocation_id">{!! trans('deal::conveyancing.label.sublocation_id')!!}</th>
                    <th data-field="property_id">{!! trans('deal::conveyancing.label.property_id')!!}</th>
                    <th data-field="ref">{!! trans('deal::conveyancing.label.ref')!!}</th>
                    <th data-field="type">{!! trans('deal::conveyancing.label.type')!!}</th>
                    <th data-field="sub_type">{!! trans('deal::conveyancing.label.sub_type')!!}</th>
                    <th data-field="property_type">{!! trans('deal::conveyancing.label.property_type')!!}</th>
                    <th data-field="developer_id">{!! trans('deal::conveyancing.label.developer_id')!!}</th>
                    <th data-field="bua">{!! trans('deal::conveyancing.label.bua')!!}</th>
                    <th data-field="plot">{!! trans('deal::conveyancing.label.plot')!!}</th>
                    <th data-field="premises_no">{!! trans('deal::conveyancing.label.premises_no')!!}</th>
                    <th data-field="price">{!! trans('deal::conveyancing.label.price')!!}</th>
                    <th data-field="title">{!! trans('deal::conveyancing.label.title')!!}</th>
                    <th data-field="str">{!! trans('deal::conveyancing.label.str')!!}</th>
                    <th data-field="fitted">{!! trans('deal::conveyancing.label.fitted')!!}</th>
                    <th data-field="baths">{!! trans('deal::conveyancing.label.baths')!!}</th>
                    <th data-field="plot_area">{!! trans('deal::conveyancing.label.plot_area')!!}</th>
                    <th data-field="frequency">{!! trans('deal::conveyancing.label.frequency')!!}</th>
                    <th data-field="furnished">{!! trans('deal::conveyancing.label.furnished')!!}</th>
                    <th data-field="cheques">{!! trans('deal::conveyancing.label.cheques')!!}</th>
                    <th data-field="instalments">{!! trans('deal::conveyancing.label.instalments')!!}</th>
                    <th data-field="instalment">{!! trans('deal::conveyancing.label.instalment')!!}</th>
                    <th data-field="maintenance_fee">{!! trans('deal::conveyancing.label.maintenance_fee')!!}</th>
                    <th data-field="next_available">{!! trans('deal::conveyancing.label.next_available')!!}</th>
                    <th data-field="rent_start_date">{!! trans('deal::conveyancing.label.rent_start_date')!!}</th>
                    <th data-field="rent_end_date">{!! trans('deal::conveyancing.label.rent_end_date')!!}</th>
                    <th data-field="rera">{!! trans('deal::conveyancing.label.rera')!!}</th>
                    <th data-field="payment_mode">{!! trans('deal::conveyancing.label.payment_mode')!!}</th>
                    <th data-field="deposit">{!! trans('deal::conveyancing.label.deposit')!!}</th>
                    <th data-field="deposit_percent">{!! trans('deal::conveyancing.label.deposit_percent')!!}</th>
                    <th data-field="commission_buyer">{!! trans('deal::conveyancing.label.commission_buyer')!!}</th>
                    <th data-field="commission_buyer_percent">{!! trans('deal::conveyancing.label.commission_buyer_percent')!!}</th>
                    <th data-field="commission_seller">{!! trans('deal::conveyancing.label.commission_seller')!!}</th>
                    <th data-field="commission_seller_percent">{!! trans('deal::conveyancing.label.commission_seller_percent')!!}</th>
                    <th data-field="commission_buyer_vat">{!! trans('deal::conveyancing.label.commission_buyer_vat')!!}</th>
                    <th data-field="commission_seller_vat">{!! trans('deal::conveyancing.label.commission_seller_vat')!!}</th>
                    <th data-field="company_com_prs">{!! trans('deal::conveyancing.label.company_com_prs')!!}</th>
                    <th data-field="company_com_amt">{!! trans('deal::conveyancing.label.company_com_amt')!!}</th>
                    <th data-field="deal_date">{!! trans('deal::conveyancing.label.deal_date')!!}</th>
                    <th data-field="spa_date">{!! trans('deal::conveyancing.label.spa_date')!!}</th>
                    <th data-field="deal_est_date">{!! trans('deal::conveyancing.label.deal_est_date')!!}</th>
                    <th data-field="unit_no">{!! trans('deal::conveyancing.label.unit_no')!!}</th>
                    <th data-field="subject_of_tenancy">{!! trans('deal::conveyancing.label.subject_of_tenancy')!!}</th>
                    <th data-field="period_of_tenancy">{!! trans('deal::conveyancing.label.period_of_tenancy')!!}</th>
                    <th data-field="terms_of_payment">{!! trans('deal::conveyancing.label.terms_of_payment')!!}</th>
                    <th data-field="shared">{!! trans('deal::conveyancing.label.shared')!!}</th>
                    <th data-field="agent_name">{!! trans('deal::conveyancing.label.agent_name')!!}</th>
                    <th data-field="agency_name">{!! trans('deal::conveyancing.label.agency_name')!!}</th>
                    <th data-field="representing">{!! trans('deal::conveyancing.label.representing')!!}</th>
                    <th data-field="agents_name">{!! trans('deal::conveyancing.label.agents_name')!!}</th>
                    <th data-field="agency_prs">{!! trans('deal::conveyancing.label.agency_prs')!!}</th>
                    <th data-field="agents_contact_no">{!! trans('deal::conveyancing.label.agents_contact_no')!!}</th>
                    <th data-field="agent1">{!! trans('deal::conveyancing.label.agent1')!!}</th>
                    <th data-field="commission1_prs">{!! trans('deal::conveyancing.label.commission1_prs')!!}</th>
                    <th data-field="commission1_amt">{!! trans('deal::conveyancing.label.commission1_amt')!!}</th>
                    <th data-field="agent2">{!! trans('deal::conveyancing.label.agent2')!!}</th>
                    <th data-field="commission2_prs">{!! trans('deal::conveyancing.label.commission2_prs')!!}</th>
                    <th data-field="commission2_amt">{!! trans('deal::conveyancing.label.commission2_amt')!!}</th>
                    <th data-field="agent3">{!! trans('deal::conveyancing.label.agent3')!!}</th>
                    <th data-field="commission3_prs">{!! trans('deal::conveyancing.label.commission3_prs')!!}</th>
                    <th data-field="commission3_amt">{!! trans('deal::conveyancing.label.commission3_amt')!!}</th>
                    <th data-field="agency_commission_prs">{!! trans('deal::conveyancing.label.agency_commission_prs')!!}</th>
                    <th data-field="agency_commission_amt">{!! trans('deal::conveyancing.label.agency_commission_amt')!!}</th>
                    <th data-field="agency">{!! trans('deal::conveyancing.label.agency')!!}</th>
                    <th data-field="agency_amount">{!! trans('deal::conveyancing.label.agency_amount')!!}</th>
                    <th data-field="conveyance_fee">{!! trans('deal::conveyancing.label.conveyance_fee')!!}</th>
                    <th data-field="penalty">{!! trans('deal::conveyancing.label.penalty')!!}</th>
                    <th data-field="prev_notes">{!! trans('deal::conveyancing.label.prev_notes')!!}</th>
                    <th data-field="beds">{!! trans('deal::conveyancing.label.beds')!!}</th>
                    <th data-field="atype">{!! trans('deal::conveyancing.label.atype')!!}</th>
                    <th data-field="street">{!! trans('deal::conveyancing.label.street')!!}</th>
                    <th data-field="floor">{!! trans('deal::conveyancing.label.floor')!!}</th>
                    <th data-field="property_usage">{!! trans('deal::conveyancing.label.property_usage')!!}</th>
                    <th data-field="tenancy">{!! trans('deal::conveyancing.label.tenancy')!!}</th>
                    <th data-field="notes">{!! trans('deal::conveyancing.label.notes')!!}</th>
                    <th data-field="documents">{!! trans('deal::conveyancing.label.documents')!!}</th>
                    <th data-field="pdf_documents">{!! trans('deal::conveyancing.label.pdf_documents')!!}</th>
                    <th data-field="seller_documents">{!! trans('deal::conveyancing.label.seller_documents')!!}</th>
                    <th data-field="buyer_documents">{!! trans('deal::conveyancing.label.buyer_documents')!!}</th>
                    <th data-field="deals_area">{!! trans('deal::conveyancing.label.deals_area')!!}</th>
                    <th data-field="google_review">{!! trans('deal::conveyancing.label.google_review')!!}</th>
                    <th data-field="property_management">{!! trans('deal::conveyancing.label.property_management')!!}</th>
                    <th data-field="verified_id">{!! trans('deal::conveyancing.label.verified_id')!!}</th>
                    <th data-field="completed_date">{!! trans('deal::conveyancing.label.completed_date')!!}</th>
                    <th data-field="notifications">{!! trans('deal::conveyancing.label.notifications')!!}</th>
                    <th data-field="approved_id">{!! trans('deal::conveyancing.label.approved_id')!!}</th>
                    <th data-field="approved_date">{!! trans('deal::conveyancing.label.approved_date')!!}</th>
                    <th data-field="closed_id">{!! trans('deal::conveyancing.label.closed_id')!!}</th>
                    <th data-field="closed_date">{!! trans('deal::conveyancing.label.closed_date')!!}</th>
                    <th data-field="payment_date">{!! trans('deal::conveyancing.label.payment_date')!!}</th>
                    <th data-field="rejected_id">{!! trans('deal::conveyancing.label.rejected_id')!!}</th>
                    <th data-field="rejected_description">{!! trans('deal::conveyancing.label.rejected_description')!!}</th>
                    <th data-field="status_previous">{!! trans('deal::conveyancing.label.status_previous')!!}</th>
                    <th data-field="status_aml">{!! trans('deal::conveyancing.label.status_aml')!!}</th>
                    <th data-field="status_fcs">{!! trans('deal::conveyancing.label.status_fcs')!!}</th>
                    <th data-field="aml_id">{!! trans('deal::conveyancing.label.aml_id')!!}</th>
                    <th data-field="aml_required">{!! trans('deal::conveyancing.label.aml_required')!!}</th>
                    <th data-field="aml_ids">{!! trans('deal::conveyancing.label.aml_ids')!!}</th>
                    <th data-field="aml_notes">{!! trans('deal::conveyancing.label.aml_notes')!!}</th>
                    <th data-field="aml_score">{!! trans('deal::conveyancing.label.aml_score')!!}</th>
                    <th data-field="aml_date">{!! trans('deal::conveyancing.label.aml_date')!!}</th>
                    <th data-field="created_by">{!! trans('deal::conveyancing.label.created_by')!!}</th>
                    <th data-field="additional_terms">{!! trans('deal::conveyancing.label.additional_terms')!!}</th>
                    </thead>
                </table>
            </div>
        </div>
    </section>
</div>

<script type="text/javascript">

var oTable;
var oSearch;
$(document).ready(function(){
    app.load('#deal-conveyancing-entry', '{!!guard_url('deal/conveyancing/0')!!}');
    oTable = $('#deal-conveyancing-list').dataTable( {
        'columnDefs': [{
            'targets': 0,
            'searchable': false,
            'orderable': false,
            'className': 'dt-body-center',
            'render': function (data, type, full, meta){
                return '<input type="checkbox" name="id[]" value="' + data.id + '">';
            }
        }], 
        
        "responsive" : true,
        "order": [[1, 'asc']],
        "bProcessing": true,
        "sDom": 'R<>rt<ilp><"clear">',
        "bServerSide": true,
        "sAjaxSource": '{!! guard_url('deal/conveyancing') !!}',
        "fnServerData" : function ( sSource, aoData, fnCallback ) {

            $.each(oSearch, function(key, val){
                aoData.push( { 'name' : key, 'value' : val } );
            });
            app.dataTable(aoData);
            $.ajax({
                'dataType'  : 'json',
                'data'      : aoData,
                'type'      : 'GET',
                'url'       : sSource,
                'success'   : fnCallback
            });
        },

        "columns": [
            {data :'id'},
            {data :'parent_id'},
            {data :'buyer_id'},
            {data :'seller_id'},
            {data :'team_id'},
            {data :'offer_id'},
            {data :'seller_source'},
            {data :'buyer_source'},
            {data :'category_id'},
            {data :'listing_id'},
            {data :'opportunity_id'},
            {data :'country_id'},
            {data :'state_id'},
            {data :'city_id'},
            {data :'location_id'},
            {data :'sublocation_id'},
            {data :'property_id'},
            {data :'ref'},
            {data :'type'},
            {data :'sub_type'},
            {data :'property_type'},
            {data :'developer_id'},
            {data :'bua'},
            {data :'plot'},
            {data :'premises_no'},
            {data :'price'},
            {data :'title'},
            {data :'str'},
            {data :'fitted'},
            {data :'baths'},
            {data :'plot_area'},
            {data :'frequency'},
            {data :'furnished'},
            {data :'cheques'},
            {data :'instalments'},
            {data :'instalment'},
            {data :'maintenance_fee'},
            {data :'next_available'},
            {data :'rent_start_date'},
            {data :'rent_end_date'},
            {data :'rera'},
            {data :'payment_mode'},
            {data :'deposit'},
            {data :'deposit_percent'},
            {data :'commission_buyer'},
            {data :'commission_buyer_percent'},
            {data :'commission_seller'},
            {data :'commission_seller_percent'},
            {data :'commission_buyer_vat'},
            {data :'commission_seller_vat'},
            {data :'company_com_prs'},
            {data :'company_com_amt'},
            {data :'deal_date'},
            {data :'spa_date'},
            {data :'deal_est_date'},
            {data :'unit_no'},
            {data :'subject_of_tenancy'},
            {data :'period_of_tenancy'},
            {data :'terms_of_payment'},
            {data :'shared'},
            {data :'agent_name'},
            {data :'agency_name'},
            {data :'representing'},
            {data :'agents_name'},
            {data :'agency_prs'},
            {data :'agents_contact_no'},
            {data :'agent1'},
            {data :'commission1_prs'},
            {data :'commission1_amt'},
            {data :'agent2'},
            {data :'commission2_prs'},
            {data :'commission2_amt'},
            {data :'agent3'},
            {data :'commission3_prs'},
            {data :'commission3_amt'},
            {data :'agency_commission_prs'},
            {data :'agency_commission_amt'},
            {data :'agency'},
            {data :'agency_amount'},
            {data :'conveyance_fee'},
            {data :'penalty'},
            {data :'prev_notes'},
            {data :'beds'},
            {data :'atype'},
            {data :'street'},
            {data :'floor'},
            {data :'property_usage'},
            {data :'tenancy'},
            {data :'notes'},
            {data :'documents'},
            {data :'pdf_documents'},
            {data :'seller_documents'},
            {data :'buyer_documents'},
            {data :'deals_area'},
            {data :'google_review'},
            {data :'property_management'},
            {data :'verified_id'},
            {data :'completed_date'},
            {data :'notifications'},
            {data :'approved_id'},
            {data :'approved_date'},
            {data :'closed_id'},
            {data :'closed_date'},
            {data :'payment_date'},
            {data :'rejected_id'},
            {data :'rejected_description'},
            {data :'status_previous'},
            {data :'status_aml'},
            {data :'status_fcs'},
            {data :'aml_id'},
            {data :'aml_required'},
            {data :'aml_ids'},
            {data :'aml_notes'},
            {data :'aml_score'},
            {data :'aml_date'},
            {data :'created_by'},
            {data :'additional_terms'},
        ],
        "pageLength": 25
    });

    $('#deal-conveyancing-list tbody').on( 'click', 'tr', function () {
        oTable.$('tr.selected').removeClass('selected');
        $(this).addClass('selected');
        var d = $('#deal-conveyancing-list').DataTable().row( this ).data();
        $('#deal-conveyancing-entry').load('{!!guard_url('deal/conveyancing')!!}' + '/' + d.id);
    });

    $('#deal-conveyancing-list tbody').on( 'change', "input[name^='id[]']", function (e) {
        e.preventDefault();

        aIds = [];
        $(".child").remove();
        $(this).parent().parent().removeClass('parent'); 
        $("input[name^='id[]']:checked").each(function(){
            aIds.push($(this).val());
        });
    });

    $("#deal-conveyancing-check-all").on( 'change', function (e) {
        e.preventDefault();
        aIds = [];
        if ($(this).prop('checked')) {
            $("input[name^='id[]']").each(function(){
                $(this).prop('checked',true);
                aIds.push($(this).val());
            });

            return;
        }else{
            $("input[name^='id[]']").prop('checked',false);
        }
        
    });


    $(".reset_filter").click(function (e) {
        e.preventDefault();
        $("#form-search")[ 0 ].reset();
        $('#form-search input,#form-search select').each( function () {
          oTable.search( this.value ).draw();
        });
        $('#deal-conveyancing-list .reset_filter').css('display', 'none');

    });


    // Add event listener for opening and closing details
    $('#deal-conveyancing-list tbody').on('click', 'td.details-control', function (e) {
        e.preventDefault();
        var tr = $(this).closest('tr');
        var row = table.row( tr );
 
        if ( row.child.isShown() ) {
            // This row is already open - close it
            row.child.hide();
            tr.removeClass('shown');
        } else {
            // Open this row
            row.child( format(row.data()) ).show();
            tr.addClass('shown');
        }
    });

});
</script>