<?php

namespace Bixo\Deal\Repositories\Eloquent;

use Bixo\Deal\Interfaces\ConveyancingRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ConveyancingRepository extends BaseRepository implements ConveyancingRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('bixo.deal.conveyancing.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('bixo.deal.conveyancing.model.model');
    }
}
